News logiciels 07/08/2005 en bref

  • Le client IRC WookieChat passe en version 1.7 pour OS4 seulement. Au menu, plutôt des petites améliorations et quelques corrections de bugs.
    Télécharger : WookieChat1.7.lha (AmigaOS4) [408 ko]
  • Horny, le séquenceur midi de Inutilis Software pour AmigaOS4 vient de connaitre une évolution majeure (v1.1) lui permettant de se synchroniser avec Audio Evolution 4 de Davy Wentzler. Ce dernier passe en version 4.0.8 pour supporter cette nouvelle foncionnalité dûe au support par les 2 applications d’eXtream Sync du même Davy Wentzler, et en profite pour corriger quelques bugs.
    Télécharger :
    Horny-base.lha (AmigaOS3.x & AmigaOS4.0) [2.8Mo] Horny-11-68k.lha (AmigaOS3.x) [177 ko] Horny-11-OS4.lha (AmigaOS4.0) [260 ko] Patch Audio Evolution 4.0.8 (AmigaOS4.0) [440 ko] (à installer par dessus une installation existante d’Audio Evolution 4)
  • La suite d’outils openSSH (Client Telnet/SSH) est maintenant disponible en version 4.1p1 pour MorphOS. Un hack introduit précédement pour pallier un manque de la ixemul.library qui a été comblé depuis a été retiré. En outre, cette version se base sur les derniers sources OpenSSH disponibles.
    Télécharger : OpenSSH-4.1p1.lha (MorphOS) [4.4 Mo] [ReadMe]
  • Le Driver Prism2, permettant d’utiliser les cartes Wifi sur Amiga, AmigaOne et Pegasos passe en version 1.3. Cette version corrige un bug d’alignement rencontré sur Amiga 600 «nu».
    Télécharger : Prism2.lha (AmigaOS3.x, AmigaOS4, MorphOS) [138 ko] [ReadMe]

(4 commentaires)

Passer au formulaire de commentaire

    • Tom on 8 août 2005 at 9 h 46 min

    A propos d’OpenSSH : est-ce un programme intéressant question fonctionnalités ?
    Perso j’utilise toujours mon bon vieux AmTelnet en ssh qui comble parfaitement mes besoins (si ce n’est que c’est un prog 68k).
    Qu’apporte OpenSSh en plus, donc ?

    • Yomgui on 8 août 2005 at 11 h 12 min

    mais pourquoi encore du ixemul !!!
    c’est souvent foireux avec…

    • henes on 8 août 2005 at 14 h 35 min

    @Tom

    AmTelnet ne gère pas le SSH2.

    • Tom on 8 août 2005 at 16 h 16 min

    @henes : ok, i stand corrected 🙂

Les commentaires sont désactivés.

Do NOT follow this link or you will be banned from the site!